.navbar {
    background-color: #fff000 !important;
}

.info-right {
    display: flex;
    align-items: center;
    gap: 5px;
    transition: all 0.3s ease 0s;
}

.header-right {
    display: flex;
    gap: 25px;
    font-size: 14px;
    font-family: serif;

}

.info-right:hover {
    cursor: pointer;
    transform: scale(1.1);
}
.shopCart{
    font-size: 14px;
    font-family: serif;
    margin-left: 10px;
    text-decoration: none;
    
}
.info-right a{
    text-decoration: none;
    color: black;
    
}
